| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Attributes | List of all members
Tp::StreamCredentials Struct Reference
Types and constants » Structure types

`#include <TelepathyQt/Types>`

## Public Attributes

QString | username
QString | password

## Detailed Description

Structure type generated from the specification.

A username and password pair.

## Member Data Documentation

QString Tp::StreamCredentials::username

The username.

QString Tp::StreamCredentials::password

The password.